<?php
include_once ('../core/base.php');
falseauth();
$header = 'Покупка золота';
include_once ('../core/head.php');
include_once __DIR__ . '/sett.php';
include_once __DIR__ . '/WapkassaClass.php';

echo '<div class="b">';
echo '<div class="title">Пополнение Золота</div>';
echo '<br/><center>
<img src="/images/icons/no.png"> Пополнение прошло неудачно.
</center><br/>';
echo '</div>';

include_once ('../core/foot.php');
?>